Page 1 of 2 12 LastLast
Results 1 to 20 of 23

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Baseband Bootloader too old problem....

  1. #1
    Default Baseband Bootloader too old problem....
    I downgraded to 1.0.2 and I have no wifi, bluetooth and phone. Also, IMEI, Modem Firmware, ICCID, and wireless address are all blank. I also get REPAIR NEEDED pop ups on home screen. I tried to downgrade baseband but run into problems.

    I followed all the guides that I could find but to no avail.
    I run ieraser and it comes back cannot ping baseband.
    I then run bbupdater and it just goes to retry1,2,3,4 etc... and ends after 10 tries and says Baseband Bootloader is too old, needs 1.8 or higher.

    Is there a baseband bootloader file that i am missing. I can't find one anywhere?
    When I run bbupdater -v nothing shows up...

    Is there no fix?

    Just too add, I think my whole problem is just trying to load a new baseband. If I could get it loaded back on, I would be all set. So I just need help to figure out why when I run
    bbupdater -e ICE03.14.08_G.eep -f ICE03.14.08_G.fls it just retrys 1, 2, 3, 4 all the way to 10 tries to reset and ends with Baseband bootloader too old....

    Please help....Experts.
    Last edited by jaydog; 2007-11-15 at 12:00 PM. Reason: Automerged Doublepost

  2. #2
    i think i got exactly same situation like urs need help too

  3. #3
    Default Oh My God
    Ok Guys,

    Seriously, you have absolutly no idae how importatnt what i am going to ask you is!!

    Now, HOW did you get to this state?? Please detail EXACTLY what you did before you go the bootloader is too old message??

    You have somehow managed to corrupt the bootloader just enough that the phone is still functional but not completly.

    Now, as a fix for the problem i want you to try the following:

    Firstly, download the following file,
    BOOT03.09_M3S2.fls

    Now, on your iPhone, upload this file and bbupdater to the /usr/bin folder.

    Now, SSH into the iPhone and run the following commands:

    launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    cd /usr/bin
    chmod +x bbupdater
    bbupdater -l *.fls

    That should reflash your bootloader to 3.9 and you should then be able to reflash the baseband firmware!!

    The thing is, if we can figure out HOW you did what you did, we may be able to do the same to the OTB 1.1.2 phones and downgrade the bootloaders on them!!

  4. The Following User Says Thank You to pspsully For This Useful Post:

    rztz2v (2007-11-30)

  5. #4
    I'm thinking the exact same thing you are i mean it's nothing to downgrade the motorola razor bootloader for modding but the thing is do they remember EXACTLY the steps they took to get there....

  6. #5
    Not having WIFI will make it hard to SSH. You could probably use iBrickr to transfer the bootloader file above along with the Terminal PXL in iBrickr and manually perform those commands above. Let us know please!

  7. #6
    Wdelisi,
    How did they manage to execute ieraser and bbupdater without WiFi in the first place, before getting the all important warning message?

  8. #7
    Default my bootloader version?
    hi guys,

    i would like to know how i can check my OTB 1.1.2 iphone jailbroken and downgraded to 1.1.1. so far it is running fine w/o problem, Itunes, wifi, ...working fine, except unable to unlock phone yet! please show me how step by step, i downloaded bbupdater file from google already. thank you very much!!!

  9. #8
    I had a similar problem with my OTB 1.1.1 IPSF unlock that was attempt to upgrade to 1.1.2. IPSF. Reseller is saying I am unlocked and authorized yet "No Service" is diplayed on my iPhone and ofcourse i can not make any calls.

    So i tried to reset the baseband to factory state with bbupdater. Was given an error, "bootloader is too old.

    Search to this Thread and followed instructions to Flash the Baseband.

    Got another error, "Upgrade from ??/ to ???/" see below....
    --------------------------------------------------------------------
    Last login: Sat Nov 24 01:27:37 2007 from 192.168.2.112
    # cd /usr/bin
    # launchctl unload -w /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    # bbupdater -e ICE03.14.08_G.eep
    Preparing to flash using /dev/tty.baseband at 750000 baud
    Please reset target
    Resetting target...
    ProcessDetailUpdated: Boot-loader is active
    ProcessDetailUpdated: EBL version: 3.9_M3S2 3..9
    ProcessDetailUpdated: Boot mode is: CC
    ProcessDetailUpdated: Baud rate set to 750000
    ProcessDetailUpdated: Get flash id.
    ProcessDetailUpdated: CFI stage 1
    ProcessDetailUpdated: Flash ID is: 88620089
    ProcessDetailUpdated: CFI stage 2
    ProcessDetailUpdated: Boot process finished
    ProcessOutlineUpdated: Reading SW version data
    Error: couldn't retrieve version information: File not found.
    Upgrade from ??/ to ???/
    Downloading EEP
    ProcessOutlineUpdated: Start downloading from file ICE03.14.08_G.eep.
    ProcessDetailUpdated: Sending sec-pack.
    ProcessDetailUpdated: Load region 0
    ProcessDetailUpdated: Sending end-pack.
    ProcessDetailUpdated: Checksum OK.
    ProcessDetailUpdated: Verify OK
    ProcessOutlineUpdated: Process time was 1980 msec.
    Resetting target...
    Done
    # launchctl load -w /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    # exit
    Connection to 192.168.2.132 closed.

    ---------------------------------------------------
    Any ideas?

  10. #9
    Quote Originally Posted by pspsully View Post
    Ok Guys,

    Seriously, you have absolutly no idae how importatnt what i am going to ask you is!!

    Now, HOW did you get to this state?? Please detail EXACTLY what you did before you go the bootloader is too old message??

    You have somehow managed to corrupt the bootloader just enough that the phone is still functional but not completly.

    Now, as a fix for the problem i want you to try the following:

    Firstly, download the following file,
    BOOT03.09_M3S2.fls

    Now, on your iPhone, upload this file and bbupdater to the /usr/bin folder.

    Now, SSH into the iPhone and run the following commands:

    launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    cd /usr/bin
    chmod +x bbupdater
    bbupdater -l *.fls

    That should reflash your bootloader to 3.9 and you should then be able to reflash the baseband firmware!!

    The thing is, if we can figure out HOW you did what you did, we may be able to do the same to the OTB 1.1.2 phones and downgrade the bootloaders on them!!
    Doesn't work.
    I tryed 10 times.
    It's do not upgrading the bootloader
    It says the same like above:
    after i entering: bbupdater -l *.fls
    The answer is : it just retrys 1, 2, 3, 4 all the way to 10 tries to reset and ends with Baseband bootloader too old.... 1.8 or older

    What to do?

  11. #10
    I had the "Bootloader too old" msg as well... I have 1.1.2 vintage phone, been unlocked on Anysim1.1 for some time having used reVan's guide. However I've had intermittent lock ups on phone for no apparent reason - had to hard boot for it to come back, and then it would work ok for some indeterminate time. HAve revirged and reloaded as per guide several times over past month. Similar outcomes but over differing periods of time before lock ups got too irritating. This time when I was relaoding had got up to reflashing the 3.14.08 baseband and for some obscure reason (seem to rememebr I'd read in a thread somthing similar) I thought I'd try reflashing 4-5 times. Then lo and behold new message "Bootloader too old" - oh, oh!

    Searched and found this thread. I still had iBrickr running so downloaded your BOOT03.09_M3S2.fls file into usr/bin, this worked ok!

    Re-ran from the 3.14.08 bbupdater step again and that worked!

    All looking good as I upgrade to 1.1.1... will keep advised.

    UPDATE

    Is all working fine at present... will keep advised.

    MANY THANKS FOR THE HELP - Hope my description is of some assistance for 1.1.2


    UPDATE AGAIN....

    Is still working fine. In fact I've had only one lock up since I did this. That is a huge improvement and I've started to regain my confidence in it as a nifty product. BTW I'm using the phone on the Vodafone network in New Zealand and have also roamed with it through US and UK...
    Last edited by rztz2v; 2007-12-03 at 01:07 AM.

  12. #11
    this procedure does not work for me. Ive tried several times and did not get any good response from iPhone. WHat should I do?

  13. #12
    I don't think some of you you guys with this problem grasp what's at stake here...
    Search NAZI

  14. #13
    My baseband is also dead, nothing seems to work. I'm hopeless

  15. #14
    i have the same problem. i canīt get the bootloader to work...
    it says everytime it is too old...
    and BOOT03.09_M3S2.fls does not work for me...

    anyone has help??

  16. #15
    What's Jailbreak?
    Join Date
    Nov 2007
    Location
    Russia, Ufa city
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    pspsully, thank you for the BOOT03.09_M3S2.fls
    It WORKS!!! But there's a little bit more to do. I'm gonna post soon a tutorial how I solved problem with the "Baseband Bootloader is too old, needs 1.8 or higher" with BOOT03.09_M3S2.fls

  17. #16
    We're waiting on you BuRa!

  18. #17
    Hi Bura,

    In the meantime before writing a complete guide, could you post the additional steps you took to get it to work?

    Thanks,
    B.

  19. #18
    What's Jailbreak? majl702's Avatar
    Join Date
    Dec 2007
    Location
    Nevada
    Posts
    1
    Thanks
    6
    Thanked 0 Times in 0 Posts

    NuBe Here
    I've gotten to a point where I'm running 1.0.2 with 3.02.14_G with WiFi and activated on ATT with no visual voice mail, jailbroken with BSD,SSH and OktoPrep installed. At this point the phone is acting up stalling on the home screen display but phone is funcitional.
    I know I have to virginize to 3.14 from 3.02 and I seen the BOOT3.09 was unsucessful. If any one could help me please or should I wait and use the phone untill a upgrade to 1.1.1 then 1.1.2 is possible.
    Thank You All for getting me here.

  20. #19
    Quote Originally Posted by pspsully View Post
    Ok Guys,

    Seriously, you have absolutly no idae how importatnt what i am going to ask you is!!

    Now, HOW did you get to this state?? Please detail EXACTLY what you did before you go the bootloader is too old message??

    You have somehow managed to corrupt the bootloader just enough that the phone is still functional but not completly.

    Now, as a fix for the problem i want you to try the following:

    Firstly, download the following file,
    BOOT03.09_M3S2.fls

    Now, on your iPhone, upload this file and bbupdater to the /usr/bin folder.

    Now, SSH into the iPhone and run the following commands:

    launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    cd /usr/bin
    chmod +x bbupdater
    bbupdater -l *.fls

    That should reflash your bootloader to 3.9 and you should then be able to reflash the baseband firmware!!

    The thing is, if we can figure out HOW you did what you did, we may be able to do the same to the OTB 1.1.2 phones and downgrade the bootloaders on them!!
    Hi there, can you please help as you seem to know your stuff and im stuck, my iphone was bricked then downgraded as far as the firmware goes to 1.0.2 then re activated but i have no imei, iccid, bluetooth, or modem all blank.
    It seems i ahve no baseband at all, ive tried virginising it but keep getting error messages such as reflash failed due to it being different than expected ect ect so im stuck being unable to reflash and when checking data its all still blank, think problem with seczone but as i dont know how it was unlocked to start with do you know what i can do.
    Many Thanks, Dean.

  21. #20
    Hi there,
    Had the same issue... Uploaded BOOT03.09_M3S2.fls into the iphone, chmoded bbupdater got progress msgs from 0 to 100 and... failed!!! Error downloading .FLS - Could not verify downloaded image. I'm stuck with 4.6 and 4.02.13_G... Becoming desperate now! Can anyone help ? Seems like i've lost wifi, too, can't connect to any networkk available. Help is welcome.
    Thx.

Page 1 of 2 12 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •